Subject: [PATCH 0/6] Marvell Orion SoC irqchip and clocksource

From: [email-masked] (Jason Gunthorpe)
Date: Thu, 6 Jun 2013 10:47:01 -0600

On Thu, Jun 06, 2013 at 06:27:08PM +0200, Sebastian Hesselbarth wrote:
> This patch set introduces DT-aware irqchip and clocksource drivers for
> Marvell Orion SoCs (Kirkwood, Dove, Orion5x, MV78x00) and corresponding
> patches for Dove and Kirkwood to enable them for DT-boards.

Looks broadly good to me, based on a quick read through all the
patches.

Regards,
Jason